Liens_Dynamiques 2.1 AdminLien.PHP Security Restriction Bypass Vulnerability

2007-01-15T00:00:00
ID EDB-ID:29464
Type exploitdb
Reporter sn0oPy
Modified 2007-01-15T00:00:00

Description

Liens_Dynamiques 2.1 AdminLien.PHP Security Restriction Bypass Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/22068/info

The 'liens_dynamiques' program is prone to a vulnerability that lets attackers bypass security restrictions.

An attacker can exploit this issue to gain unauthorized access to the administrative functions of the vulnerable application. Other attacks may also be possible.

Version 2.1 is vulnerable to this issue; other versions may also be affected. 

http://www.example.com/liens_dynamiques/admin/adminlien.php3